/* Accueil Nous Connaitre */
#sidebar-right .block-right.block-cespplussur .block-title:after 
{
	content: url("../images/contenue/bg_cespplussur_arrow.png");	
	bottom: -18px;
}
.home-minisite .news-blocks .block.block-cespplussur .block-title,
#main li.nous-connaitre-block .title-cespplussur
{
	background-image: url("../images/contenue/article_title_cespplussur.png"); 
}
.cespplussur .photosgallery-captions .sliderkit-nav-clip ul li a {
	background:#0A578B; 
	border-left-color:#867362;
}

.content-top .buttons-top .cespplussur a {
	color:	#0A578B;
}

.news-blocks .news-block .title-cespplussur, #sidebar-right .news-block .title-cespplussur, .content-body .cespplussur .block-title, .block-cespplussur .block-title {
	background-color:	#0A578B;
}

.cespplussur .block-title {
	background-color:	#0A578B;
}

.cespplussur.menu-minisite {
	##background:	url("../images/contenue/bg_big_menu_cespplussur.png") repeat-x scroll center center transparent;
	height:		auto;
}

.cespplussur.menu-minisite ul.level1 {
	background-color:	#0c90b9;
}

.cespplussur.menu-minisite .parentlevels {
	background-color: #0C90B9;
	float: right;	
}

.menu-minisite ul.level1 li.cespplussur a.default {
	background-color:	#0A578B;
}

.menu-minisite ul.level1 li.cespplussur a.active {
	color:			#fff;
	background-color:	#0c90b9;
}

.menu-minisite.cespplussur ul.level1 li ul.level2 {
	border:	1px solid #9cd6f5;
}
.cespplussur .content-middle .block-title:after {
	content:	url("../images/contenue/bg_cespplussur_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}


.cespplussur.content-body .content-middle:after, .cespplussur.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#0A578B;
}

.cespplussur .content-middle .content a.link {
	color:	#0A578B;
}

.cespplussur .content-middle .content a.link-puce {
	color:		#099ae7;
	padding-left:	15px;
	background:	url("../images/css/content_arrow_cps.png") no-repeat scroll left center transparent;
}

.cespplussur .content-middle .content ul.liste-puces li
{
	background: url("../images/css/content_arrow_cps.png") no-repeat scroll 0 3px transparent;	 
}


.cespplussur.content-body .content-middle .content h1 {
	background-color:	#000;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}


.cespplussur.content-body .content-middle .content h2 {
	background-color:	#0A578B;
	background-image:	url("../images/contenue/content_arrow_w.png");
	color:			#FFF;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.cespplussur.content-body .content-middle .content h2.ui-state-active {
	background-color:	#0A578B;
}

.cespplussur.content-body .content-middle .content h3 {
	background-image:	url("../images/contenue/content_arrow_cespplussur.png");
	color:			#0A578B;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.cespplussur.content-body .content-middle .content h4 {
	color:		#084565;
	padding-left:	14px;
	background:	url("../images/contenue/cespplussur_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.green.content-body .content-middle .content h5 {
	font-size: 13px;
	font-weight: bold;
	color:		#099ae7;
}

.cespplussur.content-body .content-middle .content h6 {
	color:	#084565;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.home-minisite.cespplussur .two-column-home {
	background:	url("../images/contenue/bg_cespplussur_white.png") repeat-x scroll left 0px #eee;
	padding:	0 50px 20px;
}

.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.cespplussur .two-column-home {
	padding:	0px;
}

.home-minisite.cespplussur #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.content-body.cespplussur {
	background:	url("../images/contenue/bg_light_cespplussur.jpg") repeat-x scroll center top #EEEEEE;
}

.cespplussur .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.cespplussur .content table.colors, .cespplussur .content table.colors th, .cespplussur .content table.colors td {
	border:	1px solid #044262;
}

.cespplussur .content table.colors, .cespplussur .content table.colors th, .cespplussur .content table.colors td {
	border:	1px solid #044262;
}

.cespplussur .content table.colors, .cespplussur .content table.colors th, .cespplussur .content table.colors td {
	border:	1px solid #044262;
}

.cespplussur .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.cespplussur .content table.colors tr:nth-child(odd) td {
	background:	#52B6EB;;
}

.cespplussur .content table.colors tr td, .cespplussur .content table.colors tr th {
	padding:	2px 10px;
}

.cespplussur .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.news-blocks li.block-cespplussur .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-cespplussur .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-cespplussur #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
.cespplussur #sommaire ol li,
.cespplussur #sommaire ol li a
{
	 color: #084565;
	 font-size: 12px;
}
.cespplussur ul.list-files li a {
	color: #099ae7;
}
#home-minisite-cespplussur #sidebar-right .block-body
{
	height: auto; 
	margin-bottom:20px; 
	padding-bottom: 42.85px;
	padding-top: 10px;		
}

.cespplussur #acdnmenu div.heading {
	color: #0A578B;
}

.block-cespplussur .block-body .link-all{
    background: url("../images/contenue/arrow_cps_content.png") no-repeat scroll left center transparent !important;
    bottom: 15px;
    color: #3f474f;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    padding-left: 20px;
    position: absolute;
    right: 10px;
}

.localisation-link-cespplussur{
    background: url("../images/css/arrow_cps_content.png") no-repeat scroll left center transparent;
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}

.block-cespplussur.block-title {
    background-color: #0a578b !important;
}
